name: 'AI Assistant API'
type: module
description: Adds decoupled AI Assistants for any frontend to work with.
package: AI Tools
core_version_requirement: ^10.2 || ^11
configure: entity.ai_assistant.collection

dependencies:
  - ai:ai

# Information added by Drupal.org packaging script on 2026-03-11
version: '1.1.11'
project: 'ai'
datestamp: 1773234709
